{
  "project_info": {
    "project_number": "616416880897",
    "project_id": "diariaappsfp",
    "storage_bucket": "diariaappsfp.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:616416880897:android:dcd2c6113f59bf73185300",
        "android_client_info": {
          "package_name": "br.com.diarista.client"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyDOTWcQQe5iSzOM7ezrQoPBSpj8146uSIo"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:616416880897:android:37c1d70a33d27018185300",
        "android_client_info": {
          "package_name": "br.com.diarista.provider"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyDOTWcQQe5iSzOM7ezrQoPBSpj8146uSIo"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}